Subject: PAM Authentication Question

From: Hitesh Patel <[email-masked]>
Date: Fri, 09 Apr 1999 22:35:32 +0000

Ok.. I have RedHat 5.2 installed and have pam_lradius.so compiled and
installed.  Does anyone have some pointers for me on what I need to put
in my /etc/pam.d/ftp file.  I can't find any docs that help me out with
this...

-- 
|---------------------------------|----------------------------|
| Hitesh Patel			  |  Voice: (541) 759-3126     |
| Facilities Development Manager  |  Fax:   (541) 759-3214     |
| Preferred Systems		  |  Email: [email-masked]  |
|---------------------------------|----------------------------|